.version.fr_adelgeim_in_memoriam /* version checker */
{
	color: #0000F2;
	background-color: #210E9B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117501-4
{
	z-index: 18;
	width: 500px;
	min-height: 48px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu132322-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117502-30
{
	z-index: 22;
	width: 613px;
	min-height: 330px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117502
{
	font-size: 1px;
	line-height: 0px;
}

#u117504
{
	z-index: 28;
	width: 215px;
}

#u117504_img
{
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u117502-8,#u117502-28
{
	font-style: italic;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

